Bug 68302 - Progress control gets cropped on the bottom
Summary: Progress control gets cropped on the bottom
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Forms (show other bugs)
Version: 528+ (Nightly build)
Hardware: Macintosh OS X 10.7
: P2 Normal
Assignee: Jon Lee
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2011-09-16 18:31 PDT by Jon Lee
Modified: 2011-09-22 15:34 PDT (History)
3 users (show)

See Also:


Attachments
Patch (7.53 KB, patch)
2011-09-16 18:39 PDT, Jon Lee
tkent: review+
Details | Formatted Diff | Diff
Screenshot of manual test patch before patch. (57.80 KB, image/png)
2011-09-21 11:00 PDT, Jon Lee
no flags Details
Screenshot of manual test patch after patch. (59.11 KB, image/png)
2011-09-21 11:00 PDT, Jon Lee
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jon Lee 2011-09-16 18:31:54 PDT
The bottom few rows of pixels get clipped. See http://www.webkit.org/projects/forms/survey.html#section-progress

<rdar://problem/10069915>
Comment 1 Jon Lee 2011-09-16 18:39:05 PDT
Created attachment 107762 [details]
Patch
Comment 2 Kent Tamura 2011-09-20 19:13:31 PDT
Jon,
The patch looks good.
Would you show screen shots with the patch please?
Comment 3 Jon Lee 2011-09-21 11:00:07 PDT
Created attachment 108180 [details]
Screenshot of manual test patch before patch.
Comment 4 Jon Lee 2011-09-21 11:00:36 PDT
Created attachment 108181 [details]
Screenshot of manual test patch after patch.
Comment 5 Kent Tamura 2011-09-21 17:05:40 PDT
Comment on attachment 107762 [details]
Patch

Thank you!  It looks nice.
Comment 6 Jon Lee 2011-09-22 15:34:26 PDT
Committed r95757: <http://trac.webkit.org/changeset/95757>